<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>通过foreach遍历数组</title>
</head>

<body>
<?php
 $url = array('PHP'=>'PHP网络编程自学手册',
            'JSP'=>'JSP程序开发范例宝典',
            'ASP'=>'ASP开发经验技巧宝典',
            );										//声明数组
foreach (  $url as $link ) {							//遍历数组
    echo $link.'<br><br>';
} 
?>

</body>
</html>
